import { render, screen } from '@testing-library/react';
import Lobby from './Lobby';

test('renders voting Lobby', () => {
  const mockOnJoinSession = jest.fn();
  render(<Lobby onJoinSession={mockOnJoinSession} />);
  expect(screen.getByText(/5: 2 vote\(s\)/i)).toBeInTheDocument();
});
